<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="type.attributes" xml:space="preserve">
                <target>Attribute</target>
            </trans-unit>
            <trans-unit id="type.categories" xml:space="preserve">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="type.unknown" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
            <trans-unit id="type.tag" xml:space="preserve">
                <target>Tags</target>
            </trans-unit>
            <trans-unit id="attribute.ascentElevation" xml:space="preserve">
                <target>Aufstieg</target>
            </trans-unit>
            <trans-unit id="attribute.descentElevation" xml:space="preserve">
                <target>Abstieg</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating" xml:space="preserve">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.0" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.1" xml:space="preserve">
                <target>Leicht</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.2" xml:space="preserve">
                <target>Mittel</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.3" xml:space="preserve">
                <target>Schwer</target>
            </trans-unit>
            <trans-unit id="attribute.properties.asphalt" xml:space="preserve">
                <target>Asphalt</target>
            </trans-unit>
            <trans-unit id="attribute.properties.assuredPassages" xml:space="preserve">
                <target>versicherte Passagen</target>
            </trans-unit>
            <trans-unit id="attribute.properties.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="attribute.properties.clearArea" xml:space="preserve">
                <target>freies Gelände</target>
            </trans-unit>
            <trans-unit id="attribute.properties.completelyCableInsured" xml:space="preserve">
                <target>durchgehend seilversichert</target>
            </trans-unit>
            <trans-unit id="attribute.properties.culture" xml:space="preserve">
                <target>kulturell / historisch</target>
            </trans-unit>
            <trans-unit id="attribute.properties.dining" xml:space="preserve">
                <target>Einkehrmöglichkeit</target>
            </trans-unit>
            <trans-unit id="attribute.properties.exposed" xml:space="preserve">
                <target>ausgesetzt</target>
            </trans-unit>
            <trans-unit id="attribute.properties.fauna" xml:space="preserve">
                <target>faunistische Highlights</target>
            </trans-unit>
            <trans-unit id="attribute.properties.floodlight" xml:space="preserve">
                <target>Flutlicht</target>
            </trans-unit>
            <trans-unit id="attribute.properties.flora" xml:space="preserve">
                <target>botanische Highlights</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forest" xml:space="preserve">
                <target>Wald</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forestRoads" xml:space="preserve">
                <target>Forstwege</target>
            </trans-unit>
            <trans-unit id="attribute.properties.freerideTrial" xml:space="preserve">
                <target>Singletrail / Freeride</target>
            </trans-unit>
            <trans-unit id="attribute.properties.geology" xml:space="preserve">
                <target>geologische Highlights</target>
            </trans-unit>
            <trans-unit id="attribute.properties.groomedSnowSurface" xml:space="preserve">
                <target>Schneeoberfläche präpariert</target>
            </trans-unit>
            <trans-unit id="attribute.properties.insiderTip" xml:space="preserve">
                <target>Geheimtipp</target>
            </trans-unit>
            <trans-unit id="attribute.properties.loopTour" xml:space="preserve">
                <target>Rundtour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainRailway" xml:space="preserve">
                <target>Bergbahnauf-/-abstieg</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainTopTour" xml:space="preserve">
                <target>Gipfel-Tour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiStageTour" xml:space="preserve">
                <target>Etappentour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiDayTour" xml:space="preserve">
                <target>Mehrtagestour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.stage" xml:space="preserve">
                <target>Etappe</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oldBackup" xml:space="preserve">
                <target>alte Sicherung</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oneWayTour" xml:space="preserve">
                <target>Streckentour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.publicRoadway" xml:space="preserve">
                <target>öffentlicher Fahrweg</target>
            </trans-unit>
            <trans-unit id="attribute.properties.ridge" xml:space="preserve">
                <target>Grat</target>
            </trans-unit>
            <trans-unit id="attribute.properties.scenic" xml:space="preserve">
                <target>aussichtsreich</target>
            </trans-unit>
            <trans-unit id="attribute.properties.steeplyPassage" xml:space="preserve">
                <target>steile Passagen</target>
            </trans-unit>
            <trans-unit id="attribute.properties.street-tire" xml:space="preserve">
                <target>Straßenbereifung</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitable_for_families" xml:space="preserve">
                <target>familienfreundlich</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforperambulators" xml:space="preserve">
                <target>kinderwagengerecht</target>
            </trans-unit>
            <trans-unit id="attribute.properties.varied" xml:space="preserve">
                <target>abwechslungsreich</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wayCleared" xml:space="preserve">
                <target>Weg geräumt</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wheelchairSuitable" xml:space="preserve">
                <target>barrierefrei</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withClimbingPosts" xml:space="preserve">
                <target>Kletterstellen</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withSnowmaking" xml:space="preserve">
                <target>mit Beschneiung</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.top" xml:space="preserve">
                <target>Tipp</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Anreise mit ÖPNV</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top" xml:space="preserve">
                <target>Tipp</target>
            </trans-unit>
            <trans-unit id="attribute.tourLength" xml:space="preserve">
                <target>Strecke</target>
            </trans-unit>
            <trans-unit id="attribute.tourDuration" xml:space="preserve">
                <target>Dauer</target>
            </trans-unit>
            <trans-unit id="attribute.unknown" xml:space="preserve">
                <target>Unbekannt</target>
            </trans-unit>
        </body>
    </file>
</xliff>
